#### JEE lookup
esr.soa.provider.url=t3://appclu2-sqa.esr.healthevet.DNS   :7312
##esr.soa.provider.url=t3://appclu2-sqa2.esr.healthevet.DNS   :7302

esr-ws.provider.url=https://DNS  esrstage1a.aac.DNS   :8443
##esr-ws.provider.url=https://DNS  esrstage1b.aac.DNS   





